#header #menuzord-right{margin-right: 15px !important;}
#header .menuzord-menu{width: 100%;text-align: right}
#header .menuzord-menu > li{float:none; padding-top: 0;padding-bottom: 0;}
#header .menuzord-menu > li > a{float: none}
#header .menuzord-menu > li > a i{float: none;line-height: 17px;margin:0}
#header h3{margin-bottom: 0}
#header h1{margin-bottom: 0}
.mu-birim-logo .mu-site-title h1{
    font-weight: 700;
    margin: 0 auto;
    font-size: 24px ;
}
.altbirim-sidetitle{
    font-size: 18px;
}

#header .menuzord-menu ul.dropdown li a{text-align: left}
#header .menuzord-menu li ul.dropdown li .indicator{top:4px;}

#header .menuzord-menu > li > .megamenu .megamenu-row li a{padding: 2px 5px !important; text-align: left;}
#header .menuzord-menu > li > .megamenu .megamenu-row li{padding: 1px;}
#header .menuzord-menu > li > .megamenu{padding: 0 10px 20px 10px;border-left:solid 1px #f8f8f8;border-bottom:solid 1px #f8f8f8;border-right:solid 1px #f8f8f8;}
#header .menuzord-menu > li > .megamenu .megamenu-row h5{margin-bottom:10px; padding-bottom: 10px; border-bottom: solid 1px #eeeeee;text-align: left;}
#header .menuzord-menu > li{padding-bottom: 0;}
#header .menuzord-menu > li > .megamenu{top:124px;}
#header .menuzord-menu ul.dropdown {top:124px;}
#header .menuzord-menu.marmara-menu > li > .megamenu{top:163px;}
#header .menuzord-menu.marmara-menu ul.dropdown {top:163px;}

#header .menuzord-menu ul.dropdown li ul.dropdown{top:0 !important;}
#header .menuzord-menu > li > .megamenu .megamenu-row:first-child{min-height: 400px;}
#header .header-top .list-inline>li{padding-left: 0;padding-right:0}
#header .megamenu .megamenu-row a.btn{white-space: normal}
#header .menuzord-menu > li:first-child > a {border-left:solid 3px #ff853f}

#header .menuzord-menu > li > .megamenu .megamenu-row .megamenu-right-section .col4:first-child{border-right: solid 1px #ffbf8b}
#header .menuzord-menu > li > .megamenu .megamenu-row .megamenu-right-section .col4:nth-child(3){border-left: solid 1px #ffbf8b}
#header .menuzord-menu > li > .megamenu .megamenu-row .megamenu-left-section .btn:hover{background: #ffbf8b}

#header .menuzord-menu2{width:auto !important;margin-top: 53px;}
#header .menuzord-menu2 ul.dropdown {top:87px;}
/*#logo-img {border-right: 2px solid #ff853f;right: 5px;}
#logo-img-border {position: relative;width: 100%;height: 100%;}
#logo-img-border:before {content: " ";margin-left: 105px;border-right: solid 2px #ff853f;position: absolute;height: 50%;}
#logo-img-border:after {content: " ";position: absolute;margin-left: 24px;border-right: 2px solid #ff853f;height: 50%;}
*/
.slide-div{padding-right: 0 !important;}
.mu-icon > a > span.mu-icon-span{width:40px;height: 40px;margin-top: -1px; margin-left: auto;margin-right: auto; display: block;background-size: 95%;background-repeat: no-repeat;}
.mu-icon-universite > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_universite.svg");}
.mu-icon-akademik > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_akademik.svg");}
.mu-icon-kampuste-yasam > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_kampuste_yasam.svg");}
.mu-icon-arastirma > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_arastirma.svg");}
.mu-icon-hizmetler > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_hizmetler.svg");}
.mu-icon-takvim > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_takvim.svg");}
.mu-icon-online-education > a > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_online_education_2.svg");}

.mu-icon-universite.active > a > span.mu-icon-span, .mu-icon-universite > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_universite_hover.svg");}
.mu-icon-akademik.active > a > span.mu-icon-span, .mu-icon-akademik > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_akademik_hover.svg");}
.mu-icon-kampuste-yasam.active > a > span.mu-icon-span, .mu-icon-kampuste-yasam > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_kampuste_yasam_hover.svg");}
.mu-icon-arastirma.active > a > span.mu-icon-span, .mu-icon-arastirma > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_arastirma_hover.svg");}
.mu-icon-hizmetler.active > a > span.mu-icon-span, .mu-icon-hizmetler > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_hizmetler_hover.svg");}
.mu-icon-takvim.active > a > span.mu-icon-span, .mu-icon-takvim > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_takvim_hover.svg");}
.mu-icon-online-education.active > a > span.mu-icon-span, .mu-icon-online-education > a:hover > span.mu-icon-span{background-image: url("/_assets/marmara/custom/images/icon_online_education_2_hover.svg");}

.menuzord .menuzord-menu.marmara-menu > li.active > a i, .menuzord .menuzord-menu.marmara-menu > li:hover > a i, .menuzord .menuzord-menu.marmara-menu ul.dropdown li:hover > a i {color:#ff853f}
.menuzord-menu.marmara-menu > li.active > a, .menuzord-menu.marmara-menu > li:hover > a, .menuzord-menu.marmara-menu ul.dropdown li:hover > a {background: none !important;color:#ff853f !important;}

.mu-bubbles{background:#ff853f;width: 200px;height: 50px;padding:2px;border-radius:8px;position:fixed;bottom:15px;right: 80px;text-align: center;color:white;}
.mu-bubbles .btn-Support-Destek{display:inline-block;margin-top:6px;font-weight: 600;font-size:18px;}
.mu-bubbles .mu-bubbles-close{color:white;position:absolute;right:4px;top:-5px;font-size: 14px;}

.styled-icons.icon-sm a{width:20px; margin-right: 2px;}
.logo_motto{position: absolute;  font-size: 11px;  left: 120px;  bottom:3px;  font-style: italic;  color: #999;}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{margin-left: -8px;margin-top: 7px;}
.announcement-index .item .thumb span{display: block;text-align: center;}
.announcement-index .item .thumb span{margin-top: -5px;}
.announcement-index .item .thumb span:first-child{color:#ff853f;  font-size:20px;font-weight: 600;margin-top: 0 !important; margin-bottom: -3px;}
.mu-events .post .entry-header .entry-date{bottom:-17px;}

.bg-marmara-color{background-color:#ff853f !important;}
.text-marmara-color{color:#ff853f !important;}
.bg-marmara-color, .line-bottom:after, .line-bottom-center:after{background:#ff853f !important; }
.border-marmara-color{border-color:#ff853f !important;}

.icon-box.icon-rounded-bordered i, .widget .line-bottom:after, .widget .line-bottom:after, .pager.theme-colored a{border:1px solid #ff853f}
.footer a{color:#f3f3f3}

.top-quickbar{position:fixed;top:0;padding:25px 10px 0px 10px;z-index: 99999999;border-radius: 0 0 5px 5px;font-size: 16px;}
.top-quickbar a{}
.top-quickbar i{}

.muContent .entry-content a{text-decoration:underline;color:#337ab7;}
.muContent .entry-content img{height: auto !important;}
.muContent .entry-content h1{font-size:36px;}
#myModal img{height: auto;}


.circle {border-radius: 50%;display: inline-block;font-size: 45px;width: 250px;height: 250px;color: #FFF;border: 10px solid #ff853f;line-height: 250px;text-align: center;}
.muContent .entry-content .pagination>li>a, .pagination>li>span {text-decoration: none;}
.muContent .entry-content .pagination>.active>a,
.muContent .entry-content .pagination>.active>a:focus,
.muContent .entry-content .pagination>.active>a:hover,
.muContent .entry-content .pagination>.active>span,
.muContent .entry-content .pagination>.active>span:focus,
.muContent .entry-content .pagination>.active>span:hover{color:#fff;}
.muContent .entry-content ol.list{list-style: decimal !important;margin-left: 40px;}
ul.list li:before{top:4px}

.aday-back-cover{width:100%;height:100%;z-index:-1;background:url("/_assets/marmara/custom/images/aday_video_back.jpg?v=1.1") no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.aday-home .menuzord .showhide em{background:white !important;}
.aday-home .menuzord-menu > li:hover > a{color: white !important;}
.aday-home .header-nav.navbar-transparent .header-nav-wrapper{border:none !important;}
.aday-home .menuzord-menu.dark > li > a {color:white;}

/*.menuzord-brand{max-height: 90px;overflow: hidden;margin:18px 0 0 0;}*/

.mu-birim-logo .mu-logo{display:inline-block;float:left;}
.mu-birim-logo .mu-logo img{max-height:90px;}
.mu-birim-logo .mu-site-title{float:left;max-width:550px;display: flex;align-items: center;justify-content: center;height:90px;position:relative;}
.mu-birim-logo .mu-site-title h3{font-weight: 700;margin:0 auto;}
.mu-birim-logo .mu-site-title .mu-motto{position:absolute;left:0;bottom:-2px;}
.mu-logo-line{position: relative;height: 90px;width: 9px;margin-left:15px;display: inline-block;float:left;margin-right:15px;}
.mu-logo-line em{background:rgb(255,109,16);position:absolute;width: 20%;}
.mu-logo-line em:nth-child(1){height:57.93%;left:3%;top:20.90%}
.mu-logo-line em:nth-child(2){height:76.07%;left:38.55%;top:11.58%}
.mu-logo-line em:nth-child(3){height:57.93%;left:74.1%;top:20.90%}
.mu-logo-line.orange em{background:rgb(255,109,16);}
.mu-logo-line.dark_blue em{background:rgb(0,113,206) !important;}
.mu-logo-line.green em{background:rgb(118,189,34) !important;}
.mu-logo-line.purple em{background:rgb(131,72,173) !important;}
.mu-logo-line.light_blue em{background:rgb(0,139,172) !important;}
.mu-logo-line.light_red em{background:rgb(214,0,55) !important;}
.mu-logo-line.dark_red em{background:rgb(171,0,51) !important;}

#MuIconList .tooltip-inner{background:#666666;}
#MuIconList .tooltip.top .tooltip-arrow{border-top-color: #666666;}

.tooltip{z-index: 1000 !important;}
.mu-tooltip-orange .tooltip-inner{background:#FF853F !important;}
.mu-tooltip-orange .tooltip.top .tooltip-arrow{border-top-color: #FF853F !important;}

.mu-pulse-infinite{
    -webkit-animation-name: hvr-pulse;
    animation-name: hvr-pulse;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.mu-bob-infinite{
    -webkit-animation-name: hvr-bob-float,hvr-bob;
    animation-name: hvr-bob-float,hvr-bob;
    -webkit-animation-duration: .3s,1.5s;
    animation-duration: .3s,1.5s;
    -webkit-animation-delay: 0s,.5s;
    animation-delay: 0s,.5s;
    -webkit-animation-timing-function: ease-out,ease-in-out;
    animation-timing-function: ease-out,ease-in-out;
    -webkit-animation-iteration-count: 1,infinite;
    animation-iteration-count: 1,infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal,alternate;
    animation-direction: normal,alternate;
}

@media only screen and (max-width : 992px) {
    #menuzord-right h3{font-size: 18px; margin-top: 0; font-weight: bold;text-align: center}
    #menuzord-right .menuzord-brand{float:none !important;padding-top: 15px; padding-bottom: 15px;display: inline-block;}
    .logo_motto{bottom:16px;font-size: 10px;}
    #menuzord-right .menuzord-menu.menuzord-right{padding-top: 0 !important;}
    #header .menuzord-menu > li{padding-top: 5px;}
    #header .menuzord-menu > li > .megamenu{top:169px;}
    .top-quickbar{position: inherit}
    .mu-birim-logo{margin-bottom:10px;}
    .mu-birim-logo .mu-site-title h3{text-align: left !important;}
    .mu-birim-logo .mu-site-title{max-width: 425px;}
    .mu-birim-logo .mu-site-title .mu-motto{height: 19px;bottom:0px;}
}
@media only screen and (max-width : 900px) {
    .aday-home .menuzord-menu.dark > li > a {color:#555555;}
    #header .menuzord-menu2{margin-top:0 !important;}
}
@media only screen and (max-width : 899px) {
    .megamenu-left-section{display: none !important;}
    .megamenu-right-section .tab-content .tab-pane{display: block !important;}
    .menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*="col"]{margin-top:0;}
    #header .menuzord-menu > li:first-child > a{border-left:none;}
    #header .menuzord-menu > li > a {text-align: left}
    #header .menuzord-menu > li > .megamenu .megamenu-row .megamenu-right-section .col4{border:none !important;}
    #header .menuzord-menu > li{float:left;}

    .mu-icon > a > span.mu-icon-span{width:30px;height:30px;position: absolute;top:11px;left:0;}
    .mu-icon > a {text-indent: 17px;}
    .marmara-menu.menuzord-menu li .indicator{text-indent: 0 !important;line-height:50px !important;}
}

@media only screen and (max-width : 768px) {
    #MuIconList .icon-box-title{font-size: 14px;}
    #MuIconList .hvr-bob{display: block !important;}
    /*.aday-back-cover{z-index:1;}*/
    .mu-birim-logo .mu-site-title{max-width: 375px;}
    .mu-birim-logo .mu-site-title h3{font-size:15px !important;}
    .mu-birim-logo .mu-site-title .mu-motto{height: 15px;}
    .mu-tooltip-orange .tooltip-inner{font-size: 10px !important;}
}

@media only screen and (max-width : 606px) {
    .mu-birim-logo .mu-logo{float:none;display: block;text-align: center;}
    .mu-birim-logo .mu-logo img{margin-left:55px;}
    .mu-birim-logo .mu-site-title{width:94%;margin-left:3%;max-width: 100%;float:none;height: auto;padding-top:7px;padding-bottom: 7px;margin-top:10px;display:block;text-align: center}
    .mu-birim-logo .mu-site-title h3{text-align: center !important;font-size:18px !important;font-weight: 600 !important;}
    .mu-birim-logo .mu-logo-line{display: none;float:none;}
    .mu-birim-logo .mu-site-title .mu-motto{position:relative;bottom:0;margin-top: 8px;text-align: center;height:21px;}
}

@media only screen and (max-width : 450px) {
    #MuIconList .icon-box-title{font-size: 11px;}
    .slide-desktop {display: none !important;}
    .slide-text-mobile {font-size: 12px;}
    .mu-bubbles{width: 140px;height: 35px;border-radius: 6px;bottom: 8px;right:50%;margin-right: -70px;}
    .mu-bubbles .btn-Support-Destek{margin-top:4px;font-size:12px;}
    .mu-bubbles .mu-bubbles-close{right:1px;top:-4px;font-size: 12px;}
    .muContent .entry-content ol.list{margin-left: 30px;}
}

@media only screen and (max-width : 375px) {
    #MuIconList .icon-box-title{font-size: 9px;min-height: 30px !important;margin-top: 5px;}
    .logo_motto{display: none}
    .mu-tooltip-orange .tooltip-inner{font-size: 9px !important;}
}

@media only screen and (min-width : 992px) {
    .left-solid {border-left: 2px solid #ff853f;}
}

@media only screen and (min-width : 450px) {
    .slide-mobile {display: none !important;}
    .slide-text {font-size: 16px;position: absolute;bottom: 0;left: 0;right: 0;margin-left: auto;margin-right: auto;}
}
/* Cookie css */
.marmara-cookie .cookie {padding: 20px;text-align: center;width: 100%;height: auto;background-color: rgba(90, 90, 90, .95);bottom: 0;position: fixed;z-index: 9999}
.marmara-cookie .cookieClose {color: whitesmoke;font-size: 15px;margin-left: 15px;margin-right: 15px;position: absolute;}
.marmara-cookie .cookie p {color: white;text-align: center;margin: auto;}
.marmara-cookie .cookie button {position: relative;margin: auto;}
.marmara-cookie .modal .form-check {float: right;}
.marmara-cookie .modal div {text-align: justify;}
.marmara-cookie .modal button {float: right;margin-left: 5px;}
.marmara-cookie .modal .cookieItem {font-style: italic;font-size: 12px;}
@media only screen and (max-width: 768px) {
    .marmara-cookie div.cookie button {margin-top: 8px;}
}
